Contact: 	HOBBYHIMMEL 
eMail: 	info@hobbyhimmel.de
Thingiverse: 	

Summary:
This adapter is screwed on a plain surface (e.g. fence of a router table) and ends with the MALE part of our adapter system.
